Topics

SHC flash problem


zjchillstar@...
 

When I flash SHC,there is "#error "Unsupported processor!  Use ESP32, Teensy3.2, or Teensy4.0".
Where I can choose the type? please help, thanks.


Khalid Baheyeldin
 

On Tue, Feb 23, 2021 at 05:33 PM, <zjchillstar@...> wrote:
Where I can choose the type?
Assuming you have the ESP32 SHC, use "EPS32 Dev Module"


Dave Schwartz
 

The instructions for setting up the Arduino IDE 'Tools' options to build the SHC addon code for the ESP32-based SHC are in the Smart Hand Controller Wiki page at https://groups.io/g/onstep/wiki/Smart-Hand-Controller


On February 23, 2021 5:33:05 PM EST, zjchillstar@... wrote:
When I flash SHC,there is "#error "Unsupported processor!  Use ESP32, Teensy3.2, or Teensy4.0".
Where I can choose the type? please help, thanks.

--
Sent from my Android device with K-9 Mail. Please excuse my brevity.